/usr/pkg/lib/perl5/vendor_perl/5.42.0/Server/Starter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Server/Starter/Guard.pm
/usr/pkg/lib/perl5/vendor_perl/bin/start_server
/usr/pkg/lib/perl5/vendor_perl/man/man1/start_server.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Server::Starter.3
